/* 
/* 
/*  custom.css
/*
/*  If not using Gulp and Sass, add your custom CSS below then include it
/*  in your page by adding a reference to assets/css/custom.css in the head of each page.
/*
*/

body {
	font-family: helvetica, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #25282b;
	/* font-family: 'Eurostile', Arial, Helvetica, sans-serif; */
}

/* 1.0 COLORS */
/* 1.1 Text */

.text-gray {
	color: #848383;
}

.text-blue {
	color: #00aeef !important;
}

.text-orange {
	color: #ff640e !important;
}

.text-dark {
	color: #25282b !important;
}

.text-uppercase {
	text-transform: uppercase !important;
}

/* 1.2 BG */

.bg-dark {
	background-color: #41484c !important;
	color: #fff !important; 
}

.bg-light {
	background-color: #fff !important;
	color: #000 !important; 
}

.bg-blue {
	background-color: #00aeef !important;
	color: #fff !important; 
}

.bg-orange {
	background-color: #ff640e !important;
	color: #fff !important; 
}

.bg-grey {
	background-color: lightgrey;
	color: #fff !important; 
}

.bg-lightgrey {
	background-color: #fbfbfb;
}

/* 1.3 Buttons */

.btn-orange {
	background-color: #ff640e !important;
	color: #fff !important; 
	border-color: #ff640e !important;
}

.btn-blue {
	background-color: #00aeef !important;
	color: #fff !important; 
	border-color: #00aeef !important;
}

.btn-black {
	background-color: #41484c !important;
	color: #fff !important; 
}

.btn-dark { 
	background-color: #41484c !important;
	color: #fff !important; 
}

.btn-dark:hover {
	background-color: #ff640e !important;
	color: #fff !important; 
	border-color: #ff640e !important;
}

/* 1.4 Glow */

@keyframes glowing_orange {
  0% { box-shadow: 0 0 -10px #ff640e; }
  40% { box-shadow: 0 0 20px #ff640e; }
  60% { box-shadow: 0 0 20px #ff640e; }
  100% { box-shadow: 0 0 -10px #ff640e; }
}

.glow-orange {
  animation: glowing_orange 5000ms infinite;
}

@keyframes glowing_blue {
  0% { box-shadow: 0 0 -5px #00aeef; }
  40% { box-shadow: 0 0 10px #00aeef; }
  60% { box-shadow: 0 0 10px #00aeef; }
  100% { box-shadow: 0 0 -5px #00aeef; }
}

.glow-blue {
  animation: glowing_blue 5000ms infinite;
}

/* borders */
.border-grey {
	border: 1px solid #e9ecef;
}

/* 2.0 fonts */
.font-thin {
	font-weight: 400 !important;
} 

p a {
	color: #00aeef !important;
	font-weight: 500;
}

p {
	font-size: 20px;
	margin-bottom: 1.25rem;
	text-align: left;
}

text-underline {
	
}

a.lead {
	font-weight: 300;
}

h1, .h1 {
	font-weight: 400;
    letter-spacing: 0.0rem;
}

h2, .h2 {
	font-size: 2.2rem;
	font-weight: 400;
    letter-spacing: 0.0rem;
}

h3, .h3 {
	font-size: 1.9rem;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {	    
	margin-bottom: 1rem;
    font-family: 'Open Sans', Roboto, Helvetica Neue,Helvetica,Arial,sans-serif; 
    font-weight: 400;
}

article h1, article h2, article h3, article h4, article h5, article h6, article .h1, article .h2, article .h3, article .h4, article .h5, article .h6,
.flickity-slider h1, .flickity-slider h2, .flickity-slider h3, .flickity-slider h4, .flickity-slider h5, .flickity-slider h6, 
.flickity-slider .h1, .flickity-slider .h2, .flickity-slider .h3, .flickity-slider .h4, .flickity-slider .h5, .flickity-slider .h6  {	
    
}

.flickity-slider h1, .flickity-slider h2, .flickity-slider h3, .flickity-slider h4, .flickity-slider h5, .flickity-slider h6, 
.flickity-slider .h1, .flickity-slider .h2, .flickity-slider .h3, .flickity-slider .h4, .flickity-slider .h5, .flickity-slider .h6,
.hero-section h1, .hero-section h2, .hero-section h3, .hero-section h4, .hero-section h5, .hero-section h6, 
.hero-section .h1, .hero-section .h2, .hero-section .h3, .hero-section .h4, .hero-section .h5, .hero-section .h6  {	
    color: #00aeef;
    text-transform: uppercase;
    font-size: 2em;
}

article h1, article h2, article h3, article h4, article h5, article h6,  
{
	font-weight: 400;
}

article h1, article h2, article .h1, article .h2 {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

article h3, article h4, article h5, article h6, article .h3, article .h4, article .h5, article .h6 {
	margin-top: .4rem;
	margin-bottom: 1rem;
}


/* 5th col */
.col-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-5ths {
    width: 20%;
    float: left;
    	flex: 0 0 20%;
    	max-width: 20%;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    	flex: 0 0 20%;
    	max-width: 20%;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    	flex: 0 0 20%;
    	max-width: 20%;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    	flex: 0 0 20%;
    	max-width: 20%;
    }
}

/* ?.0 Misc */

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.8);
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 1.0);
    outline:none;
}

.navbar-nav .h5 {
	text-transform: uppercase;
	font-size: 1.0rem;
	letter-spacing:1.2px;
    white-space: nowrap;
	font-family: eurostile-condensed, sans-serif;
	padding-left: 0.8em !important;
	padding-right: 0.8em !important;
	outline:none;
	font-weight: 600;
}

@media (max-height: 992px) {
	.sticky-top-override {
	    position: initial !important;
	}
}


@media (max-width: 992px) {
	.sticky-top-navbar {
		position: initial !important;
	}
}

@media (min-width: 992px) {
	.contact-nav a {
		background-color: #ff640e !important;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.navbar-nav .h5 {
		padding-left: 0.85em !important;
		padding-right: 0.85em !important;
		font-size: 0.9em !important;
	}

	.navbar-nav .nav-contact {
		padding-left: 1em !important;
		padding-right: 1em !important;
	}
}

@media (max-width: 992px) {
	.text-center-sm {
		text-align: center !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.navbar-nav .nav-contact {
		margin-left: auto;
		margin-right: auto;
	}


	.navbar-expand-lg .nav-tabs .nav-link {
		padding-right: 0rem !important;
		padding-left: 0rem !important;
	}

	.mobile-white {
		background-color: #fff !important;
	}
}

@media (max-width: 1200px) {
	.sticky-top-navbar .navbar {
		max-width: 100%!important;
		padding: 0px !important;
	}

	.sticky-top-navbar .navbar .container {
		margin: 0px !important;
		max-width: 100%!important;
	}
}


.header-icon {
	background-color: #eee;
	width: 5em;
	padding: 0.5em;
}

.header-icons li {
	background-color: #eee;
	width: 5em;
	padding: 0.5em;
}

.happiness-slogan {
	font-size: 1.3em;
	font-style: italic;
	color: #25282b;
	padding-left: 0.8em;
	padding-right: 0.8em;
	white-space: nowrap !important; 
    overflow: hidden !important;
}

.header-phone-no {
	color: #00aeef !important;
	font-size: 2.35em;
	font-weight: 400;
	margin-bottom: 0em;
	white-space: nowrap; 
    overflow: hidden;
    letter-spacing: 2px;
}

.overflow-nowrap {
	white-space: nowrap !important; 
    overflow: hidden !important;
}

.header-logo {
	width: 14em;
}

.flickity-page-dots {
  bottom: 0px;
  text-align: center !important; 
}

.flickity-page-dots .dot {
  width: 11px;
  height: 11px;
  opacity: 1;
  background-color: transparent;
  border: 2px solid #848383;
  margin-bottom: 12px;
}

.flickity-page-dots .is-selected {
  background: #848383;
}

@media (min-width: 992px) {
	.flickity-page-dots .dot {
		  background-color: transparent;
		  border: 2px solid #fff;
	}

	.flickity-page-dots .is-selected {
	  background: #fff;
	}
}

@media (min-width: 992px) {
	/*
	.slider-cards .card {
		 min-width: 500px;
	}
	*/
}

@media (min-width: 992px) {
	.test-70 {
    	height: 40em;
	    align-items: center;
	    display: flex;
	}

	.test-20 {
    	height: 30em;
	    align-items: center;
	    display: flex;
	}
}

@media (min-width: 1200px) {
	.test-70 {
    	height: 40em;
    }
    
	.test-20 {
    	height: 30em;
	    align-items: center;
	    display: flex;
	}
}

.div-shadow {
	-webkit-box-shadow: 7px 7px 20px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 7px 7px 20px 0px rgba(0,0,0,0.2);
	box-shadow: 7px 7px 20px 0px rgba(0,0,0,0.2);
}

.teeth-image {
	border-top-right-radius: 0.375rem;
	border-top-left-radius: 0.375rem;
}

.teeth-caption {
	border-bottom-right-radius: 0.375rem;
	border-bottom-left-radius: 0.375rem;
	text-align: center;
	text-transform: uppercase;
}

.teeth-container {
	max-width: 450px;
}

.badge-success {
    color: #fff;
    background-color: #ff640e;
}

.teeth-before {
	padding-left: 0px;
}

.teeth-after {
	padding-right: 0px;
}

.slider-cards .card { 
	height: initial !important;
}

@media (min-width: 1200px) {
	.push-up {
	    margin-top: -5em;
	}

	.push-up .container {
	    z-index: 5;
	    position: relative;
	}
}

.slider-cards .flickity-page-dots {
    z-index: 10;
}

/* List styling */
.ul-tick, .ul-tick ul, .ul-tick-small, .ul-tick-small ul {
	margin-top: 0;
	padding-left: 2em;
	list-style-type: none;
	font-size: 24px;
	line-height: 1.55em;
}

.ul-tick-small, .ul-tick-small ul {
	font-size: 1.35rem;
	line-height: inherit;
}

.ul-tick li:before, .ul-tick-small li:before {
	content: "\2713";
	position: absolute;
	margin-left: -1.3em;
	font-weight: bold;
	color: #00aeef !important;
}

.arrow-right {
	border-top: 2em solid transparent;
	border-bottom: 2em solid transparent;
	border-right: 2em solid #41484c;
	margin-left: auto;
	background-color: 
}

.dropdown-menu li:hover .sub-menu {
  
}

.dropdown:hover .dropdown-menu {
  
}

.rounded-top {
	border-top-right-radius: 0.25rem !important;
	border-top-left-radius: 0.25rem !important;
}

.bottom-logos {
	width: 100%;
	padding: 1em 2em;
}

.carousel-cell {
  display: block;
  min-width: 150px;
  max-width: 1140px;
  margin-right: 0px;
}

.carousel-cell .card {
	height: calc(100% - 3rem) !important;
}

.slider-highlight-selected [aria-selected="false"] {
    opacity: .2;
    transform: scale(1);
    pointer-events: none;
}
[data-flickity]:not(:hover) .flickity-prev-next-button, .flickity-prev-next-button {
    opacity: hidden !important;
    display: none !important;
}
.slider-cards .flickity-button.previous {
    display: none !important;
}
.slider-highlight-selected .flickity-viewport {
    overflow: hidden !important;
}

.nearest-locations {
	white-space: nowrap; 
	font-size: 0.9em; 
	font-weight: 600; 
	vertical-align: bottom;
	letter-spacing: 2px;
	color: #ff640e !important;
	outline:none;
}

.nearest-locations i {
	font-size: 1.2em; 
	vertical-align: middle;
	color: #ff640e !important;
	outline:none;
}

footer h5 {
	color: #00aeef !important;
	border-bottom: 1px solid #00aeef;
}

footer {
	line-height: 1em;
}

#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
    margin: 0.2em;
    padding: 0em;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
    
    font-size: 14px !important;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#fff;
}

#breadcrumbs, #breadcrumbs a {
	color: #fff !important;
	font-weight: 400 !important;
}

.others-vs-all-on-4 .card-body {
	border: 1px solid rgba(0, 0, 0, 0.125);
}

.others-vs-all-on-4 .card-body {
	padding: 2rem 1.5rem;
	text-align: justify;
}

.others-vs-all-on-4 .card-body h5 {
    margin: 0;
}

/* INTERACTIVE MAP */
#map-panel { width:244px; }
.maptop {
  width:244px;
  height:194px;
  background:url('images/default-map.png') no-repeat left top;
  position:relative;
}
.mapbase p
{ 
	width:244px; 
	font-size: 0.9em;
	margin-bottom: 0.7em;
}
.mapbase a { color:#fff !important; }
.mapbase a:hover { color:#ff640e !important; }
a.dot1 { top:71px; right:36px;  }
a.dot2 { top:96px; left:9px;   }
a.dot3 { top:96px; right:36px;   }
a.dot4 { top:120px; right:58px;   }
a.dot5 { top:136px; right:0px;   }
.dotplace {
  position:absolute;
  bottom:4px;
  left:0px;	
  z-index:100;
}
.dot1place, .dot2place, .dot3place, .dot4place, .dot5place { position:absolute; bottom:4px; left:0px; z-index:100; display:none; }
.dot4place, .melbourne {display: block;}
.mapbase .click {
  display: none;
}
a.mapdot {
  width:15px;
  height:15px;	
  background:url('https://www.dentalimplantsnetwork.com.au/wp-content/uploads/2018/11/mapdot-blue.png') no-repeat left top;
  display:block;
  position:absolute;
  z-index:900;
}
a.mapdot:hover { background:url('https://www.dentalimplantsnetwork.com.au/wp-content/uploads/2018/11/mapdot-orange.png') no-repeat left top; }
a.mapdot.dotorange { background:url('https://www.dentalimplantsnetwork.com.au/wp-content/uploads/2018/11/mapdot-orange.png') no-repeat left top; }


footer .collapse {
	background-image: url(data:image/svg+xml;charset=utf8,<svg width='9' height='7' viewBox='0 0 9 7'…%23fff' style='transform:rotate(180deg); transform-origin:center;'/></svg>);
}

.blog-pagination ul {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.375rem;
}

.blog-pagination ul li .page-numbers {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #0099FF;
    background-color: #fff;
    border: 1px solid #e9ecef;
}

.navbar-brand a {
    outline: none;
}

.footerdownarrow {
    float: right;
    color: #00aeef;
    font-size: 0.9em;
    margin-bottom: 0px;
}

.footer-text-mobile li, .footer-text-mobile li a {
    color: #fff !important;
    font-size: 1em;
    font-weight: 400;
}

.blog-page img {
	padding-top: 1em;
	padding-bottom: 1em;
	height: inherit;
	width: 100%;
	clear: both;
}

.blog-page iframe {
	width: 600px;
	height: 400px;
	padding-top: 1em;
	padding-bottom: 1em;
}

article iframe {
}

.blog-page, .blog-page p {
	font-size: 1.35rem !important;
}

article ul , article {
	font-size: 1.3rem;
}

.view-article::before {
  content: "\A\A";
  white-space: pre;
}

.case-study ul {
	list-style-type: square;
	font-size: 1.4em;
}

.ul-locations {
	font-size: 1.35rem;
	list-style-type: square;
}

.contact-sidebar .ul-locations {
	font-size: 16px;
	list-style-type: square;
}
.contact-sidebar h2 {
	font-size: 18px;
}
.contact-sidebar h3 {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.contact-sidebar h5 {
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 3px;
}

.admin-table {
	width: 100%;
	font-size: 1.15em;
}

.admin-table tr:nth-child(even) {
	background-color: #eee;
}

blockquote {
	background-color: #00aeef !important;
    color: #fff !important;
	padding: 2em;
	font-size: 2rem;
	padding: 2.25rem !important;
	text-align: center !important;
	border-radius: 0.375rem !important;
}

.light-border-bottom {
	border-bottom: 1px solid #e9ecef;
}

.ginput_container input, .ginput_container textarea {
	display: block;
    width: 100% !important;
    height: calc(2.125rem + 2px);
    padding: 0.3125rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #152a49;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.gform_button {    
	display: block;
    width: 100% !important; 
	padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0.25rem;
	color: #fff;
    background-color: #ff640e;
    border-color: #ff640e;
	display: inline-block;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.3125rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.contact-btns i {
	font-size: 55px;
	text-align: center;
	line-height: 1;
}

.contact-btns a {
	padding: 0.5em;
	border: 2px solid transparent;
}

.contact-btns a:hover {
	border: 2px solid #00aeef;
}

body .gform_wrapper ul li.gfield {
}

.gf_right_half, .gf_left_half {
	margin-top: 0px !important;
}

.gform_wrapper input, .gform_wrapper .gfield_select {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 14px !important;
    height: 45px;
    letter-spacing: normal;
}

.gform_wrapper .gfield_select {
    -moz-appearance: none;
	-webkit-appearance: none;
}

.contact-form > .gform_heading {
	display: none;
}

.hero-section .card {
	background-color: #ffffffea;
}

.blog-header {
	margin-left: auto; 
	margin-right: auto;
}

.gfield_select {
	height: ;
}

.gform_footer {
	margin-top: 0px;
}

@media (min-width: 992px) {
	.blog-header {
		height: 60vh;
		width: 100%;
	}
	.blog-header img {
		/* 
		-webkit-filter: grayscale(100%); 
	  	filter: grayscale(100%);
	  	*/
	  }

	.push-up-blog {
	    margin-top: -30vh;
	}

	.push-up-blog .container {
	    z-index: 5;
	    position: relative;
	}
}

.bottom-logos {
  padding: 0.5em !important;

  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.grid-container {
	display: grid; 
	grid-template-columns: 50% 50%;
}

@media (max-width: 992px) {
	.grid-container h2 {
		font-size: 1.6rem;
	}

	.grid-container p {
		font-size: 14px;
	}
}
